#mightbox_mask {
	display: block;
	height: 100%;
	width: 100%;
	position: fixed;
	/* background: rgba(0,0,0, 0.7); */
	background-image: url("../img/background_masker.png");
	z-index: 1500;
}

#mightbox_box {
	background: #fff;
	display: block;
	padding: 20px;
	width: 320px;
	margin-left: -180px;
	margin-top: -90px;
	position: relative;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 3400;
	box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.8);
}

#mightbox_box .close.cross {
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: 20px;
}

#mightbox_box #title {
font-family: "Pathway Gothic One",sans-serif;
	font-size: 20px;
	margin-bottom: 15px;
}

#mightbox_box #content {
	background: #F4C400;
	color: #000;
	padding: 10px;
	line-height: 22px;
}

#mightbox_box #title span {
	margin-top: -5px; display: inline-block;    
	font-weight: bold;
    font-size: 28px; line-height: 34px;
}

#mightbox_box #title img {
	width: 24px; margin-right: 10px;
}

#mightbox_box, #mightbox_mask {
	display: none;
}

@media screen and (max-width: 380px) {
	
	#mightbox_box {
		width: 80%;
		margin-left: 0px;
		left: 3%;
	}
	
}